DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 24.0

SYNOPSIS
deja-dup-preferences [OPÇÃO...]

OPTIONS

-h, --help
    Exibe opções de ajuda

--help-all
    Exibe todas as opções de ajuda

--help-gtk
    Mostra as opções do GTK+

--version
    Mostrar a versão

--display=MONITOR
    Monitor do X a ser utilizado

SEE ALSO
deja-dup(1)